DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #68
PPN Tam Ung: Man hinh tim kiém ngudi dung dang tim theo phong ban, nhung thuc té st dung thi

mudn tam (ing cho cac phong ban khac
08/20/2020 02:08 PM - Luc Tran Van

Status: Closed Start date: 08/20/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

PDN Tam rng: Man hinh tim ki€m ngudi dung dang tim theo phong ban, nhung thuc t€ sir dung thi muén tam (rng cho cac phong

ban khac
Chon nham trudng phong la cép duyét trung gian"

History

#1 - 09/29/2020 11:10 AM - Luc Tran Van

- Subject changed from Man hinh tim ki€m ngu'di dung dang tim theo phong ban. to PON Tam [ ng: Man hinh tim ki€m ngudi dung dang tim theo

phong ban, nhung thil ¢ t&'si di ng thi muén tam U ng cho cdc phong ban khac

#2 - 09/29/2020 11:10 AM - Luc Tran Van

- Status changed from New to Closed
